Subject: REFERENCE ON BRUCE KIMICH
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 3 Aug 2000 09:54:00 -0700 (PDT)

Mike, below are some references on Bruce.   Sorry for the delay.  We needed 
to get the contact info from him.  Call me if you have questions.  

MCM: I was able to verify dates and position as well as a positive reference 
to his ability to work on a team , complete projects timely.  And stated that 
he was a "great guy".

Dr. Carl Palash:  was a co-manager at MCM.  Confirmed all that Bruce listed 
on his resume as what they had worked on and stated that Bruce is considerate 
and that he would work with Bruce or hire him if he had the opportunity in 
the future.

David Krell:  Helped co-coordinate  Graduate level classes re: Technical 
Analysis at Rutgers.  Bruce is now the lead teacher and the course is highly 
regarded, gets positive reviews and has a full enrollment each time it is 
offered.

Sheila Walton